carbs

Cem's Auto Rice Bootstrapping Scripts
git clone git://git.ckyln.com/carbs.git
Log | Files | Refs | README | LICENSE

commit 2c6e6e9b0fe8ff4b2da576412aeec762c48c0748
parent b33bb174a50dc9b0d8a7193eced80105492bb605
Author: Cem Keylan <warc1998@gmail.com>
Date:   Tue, 11 Jun 2019 12:54:24 +0300

Added mpc

Diffstat:
Mcarbs | 2+-
1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/carbs b/carbs @@ -138,7 +138,7 @@ then sudo pacman -R i3-wm || errorhandler "Could not remove i3-wm" fi yay -T clipit ttf-material-icons-git | xargs -r yay -S --noconfirm - pacman -T i3-gaps dunst polkit-gnome ttf-bitstream-vera ttf-dejavu ttf-droid ttf-inconsolata ttf-indic-otf ttf-liberation entr xautolock compton terminator feh mpd xorg-xbacklight | xargs -r sudo pacman -S --noconfirm | tee -a $CARBHOME/.log || errorhandler "Could not install some of the packages, check the logs at $CARBHOME/.log for more information." + pacman -T i3-gaps dunst polkit-gnome ttf-bitstream-vera ttf-dejavu ttf-droid ttf-inconsolata ttf-indic-otf ttf-liberation mpc entr xautolock compton terminator feh mpd xorg-xbacklight | xargs -r sudo pacman -S --noconfirm | tee -a $CARBHOME/.log || errorhandler "Could not install some of the packages, check the logs at $CARBHOME/.log for more information." yay -T polybar | xargs -r yay -S --noconfirm || errorhandler "Could not install polybar" yay -T i3lock-fancy-git | xargs -r yay -S --noconfirm || errorhandler "Could not install i3lock-fancy-git" echo -e "${GREEN}Installed Mandatory Packages" | tee -a $CARBHOME/.log